Skip to main content
PUT
Update pipeline
Use the API Playground below to send this request with your X-Api-Key. The base URL and headers are prefilled; update any path, query, or body fields and click Send.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
string
required

Body

application/json
name
string
description
string | null
is_default
boolean
stages
object[]

Response

200 - application/json

OK

id
string

ULID

name
string
description
string | null
stages
object[]
created_at
string<date-time>
updated_at
string<date-time>